RubyGems Navigation menu

spotify-ruby 0.2.4

Build integrations with the different Spotify APIs inside of your application. For more information, visit https://developer.spotify.com

版本列表:

  1. 0.2.4 - September 19, 2018 (29.0 KB)
  2. 0.2.3 - August 06, 2018 (28.5 KB)
  3. 0.2.2 - July 25, 2018 (27.0 KB)
  4. 0.2.1 - July 24, 2018 (27.0 KB)
  5. 0.1.1 - November 16, 2017 (18.5 KB)
显示所有 (6 个版本)

Runtime 依赖关系 (2):

activesupport ~> 5.0
httparty ~> 0.15.6

Development 依赖关系 (12):

bundler >= 1.15.4, ~> 1.15
factory_bot ~> 1.0.0.alpha
pry ~> 0.10
rake ~> 12.1
rspec ~> 3.7
rspec-collection_matchers >= 1.1.2, ~> 1.1
rubocop ~> 0.51.0
simplecov >= 0
webmock ~> 3.1
yard >= 0
yard-api >= 0

所有者:

作者:

  • Bilawal Hameed

SHA 256 checksum:

2d919f8215e5647bad7f1c14cada8670e87a80e56825b82ea4c0660e5d87c3e0

下载总次数 9,139

这个版本 2,281

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 0

相关链接: